.pozadi {
	background-color: #FFCC66;
	background-image: none;
}
#uvodni {
	text-align: center;
}

#uvodni a{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	color: Black;
	text-decoration: none;
}

body {
	background: #FFCC66 url(obrazky/pozadi.gif) no-repeat scroll center;
}

#nadpis {
	font-family: "Courier New", Courier, monospace;
	font-size: 150%;
	font-weight: bold;
	font-style: italic;
	text-transform: capitalize;
}

#stranka{
	text-align: center;
}

#obsah{
	margin-top: 15px;
	max-width: 800px;
	width: 800px;
	text-align: left;
}

.tisk {
	margin: 5px;
}

a#menuPol{
	width: 150px;
	background: #996533 url(obrazky/menu.gif) repeat-x;
	border: 1px solid Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: Black;
	text-align: center;
	padding: 2px;
	text-decoration: none;
} 

a#menuPol:hover {
	width: 150px;
	background: #996533 url(obrazky/menuHover.gif) repeat-x;
	border: 1px solid Black;
}
.bunka {
	width:14%;
	vertical-align: middle;
	text-align: center;
}
.obrazek {
	position: absolute;
	width: 100px;
	height: 80px;
}
.okraj {
	overflow: visible;
	width: 100px;
	height: 80px;
	text-align: left;
	vertical-align: top;
}
#detect {
	position: absolute;
	background-image: url(nic.gif);
	background-repeat: repeat;
	height: 80px;
	width: 100px;
	display: none;
	z-index: 100;

}
#tblNabidka a {
	width: 100%;
	background: #996533 url(obrazky/menu.gif) repeat-x;
	border: 1px solid Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: Black;
	text-align: center;
	padding: 2px;
	text-decoration: none;
}
#tblNabidka a:hover {
	width: 100%;
	background: #996533 url(obrazky/menuHover.gif) repeat-x;
	border: 1px solid Black;
}
